Page MenuHomePhabricator

Apply to Google Code-in 2014
Closed, ResolvedPublic

Description

Earlier today we opened the Google Code-in 2014 Mentoring Org app. Organizations that would like to apply for GCI 2014 can submit their application from today until Monday, November 10th at 19:00 UTC. You can now go to the contest site [0] and Register as an Org Admin...
(...)
Important Upcoming Dates:

  • Monday, November 10, 2014 at 17:00 UTC - DEADLINE for orgs to apply as Mentoring Orgs for Google Code-in 2014.

(...)
[0] http://www.google-melange.com/gci/homepage/google/gci2014
[1] https://developers.google.com/open-source/gci/resources/mentor-and-orgadmin-info

Event Timeline

Qgil created this task.Oct 28 2014, 7:32 AM
Qgil raised the priority of this task from to Medium.
Qgil updated the task description. (Show Details)
Qgil added a project: Developer-Advocacy.
Qgil changed Security from none to None.
Qgil added a project: ECT-November-2014.
Qgil added a subscriber: Qgil.
Aklapper claimed this task.Nov 3 2014, 12:30 PM

I have filled it out the org application form and have submitted it, but I'd appreciate if Google gave me (email) feedback that they have received it as Google Melange isn't very talkative. That's the only reason why this task is still open.

Aklapper closed this task as Resolved.Nov 3 2014, 8:07 PM

Asked on IRC in Google-Summer-of-Code:
<sttaylor> andre_: :) yes, your app is completed

Qgil awarded a token.Nov 3 2014, 9:30 PM